## _Building Art Django_


#### _Instruments_:
* Django;</br>
* HTML and CSS;</br>
* Image CDN Sirv;</br>
* Heroku;</br>
* Huawei Camera.<br>

#### _Demo_:

Demo video file is located in main repo - media/demo.wmv </br>

![media/img_1.jpg](media/img_1.jpg)

![media/img_2.jpg](media/img_2.jpg)